.post {
	&_box {
		padding: 50px;
		background-color: #ffffff;
		border: 1px solid #0d0c0b;
		border-radius: 20px;
		background-color: var(--accent2);
		box-shadow: 0 0 30px #0d0c0b;
	}

	&_title {
		text-transform: uppercase;
		text-align: center;
		font-weight: 700;
		font-size: 32px;
		color: white;
		margin-bottom: 30px;
	}

	&_body {
		font-size: 24px;
		font-style: italic;
		margin-bottom: 30px;
	}

	&_buttonBox {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	&_buttonEdit,
	&_ButtonDelete {
		border: 5px solid transparent;
		text-align: right;
		transition: 0.3s;
		font-size: 20px;
		font-weight: 500;
		padding: 10px;
		cursor: pointer;

		&:hover {
			color: white;
			transform: scale(1.1);
		}
	}
}